import { ref } from 'vue';

const isSearchSearch = ref<boolean>(false)

// 控制搜索菜单显隐
export function useOpenShowSearch() {
    function hanleOpenModal() {
        isSearchSearch.value = !isSearchSearch.value
    }

    return { hanleOpenModal, isSearchSearch }
}